Subject: Re: if construct doesn't work in makefile
From: "Gerrit P. Haase" <[email-masked]>
To: "Prasad, Kanuparthi" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Thu, 11 Nov 2004 15:13:00 +0100

Prasad, Kanuparthi wrote:
> Hi,
> 
>  I tried, but it doesn't work. I tried using cygwin syntax to access drives.
> but invain.
>  Also I tried by typing this script at the prompt. but it doesn't work the
> way it is expected.
>  Should I need to execute it in a separate shell, if so, how is it done.

A snippet from the Makefile you're using would help, please see also the 
other postings with more tipps -> http://cygwin.com/ml/cygwin/2004-11/

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/